@charset "utf-8";

html{ overflow: -moz-scrollbars-vertical; font-family:"Microsoft YaHei UI","Microsoft YaHei",Arial,SimSun,"Segoe UI",Tahoma,Helvetica,sans-serif; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,iframe {PADDING: 0px; MARGIN: 0px;}
DIV, P, I, UL, LI, OL, DL, DT, DD{list-style: none;}
FIELDSET,LABEL,LEGEND,BUTTON,INPUT,FORM {PADDING: 0px; MARGIN: 0px;}
address,caption,cite,dfn,em,th,var {font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
A IMG {BORDER-STYLE: none; border: 0px}
table{ }   
.wordwrap{ word-break: break-all; word-wrap: break-word; }
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {*display:inline-block;*zoom:100%;}
.clear{ clear:both; height:0px;font-size:0px; line-height:0px; overflow:hidden;}
.blank2 {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 2px; line-height: 2px; font-size: 0px;}
.blank6 {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 6px; line-height: 6px; font-size: 0px;}
.blank10 {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 10px; line-height: 10px; font-size: 0px;}
.blank15 {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 15px; line-height: 15px; font-size: 0px;}
.blank20 {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 20px; line-height: 20px; font-size: 0px;}
.blank40 {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 40px; line-height: 40px; font-size: 0px;}
.hand {CURSOR: pointer;}
.left{float: left;}.right{float: right;}
a{text-decoration: none}



body{ background: #FBFBFB}

.top{width: 1150px; margin: auto; }
.logo{ width: 360px; height: 100px; background: url("../images/logo.png") no-repeat;}
.phone{ font-size:25px; color: #CC2F31; font-weight: 600; font-family: arial}


.navBar{  background:#2682D6; position:relative; z-index:1;   color:#fff; height:48px; line-height:48px;   }
.nav{ width:1150px; margin:0 auto; font-family:"Microsoft YaHei",SimSun,SimHei;  }
.nav h3{ font-size:100%; font-weight:600; font-size:15px; }
.nav .m{position:relative; float:left; width:150px; margin:0 10px; display:inline; text-align:center;   }
.nav h3 a{ zoom:1;  height:48px; line-height:48px;  display:block; color:#fff;}
.nav .on h3 a{line-height:48px; background: #318BE5 }
.nav .sub{ display:none; /*默认隐藏*/ width:150px; padding:10px 0;  position:absolute; left:0px; top:48px;  background:#318BE5;  float:left; line-height:30px; }
.nav .sub li{ text-align:center; font-size: 15px;  line-height:45px; }
.nav .sub li a{ color:#fff; display:block; zoom:1;}
.nav .sub li a:hover{  background:#4398ED; color:#fff; }


.fullSlide{ width:100%;  position:relative;  height:305px; background:#000;  }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:305px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:410px; }
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.fullSlide .hd ul{ text-align:center; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:12px; height:12px; margin:0px 5px 10px; border-radius:50%;  overflow:hidden; background:#000;filter:alpha(opacity=70);opacity:0.7;  line-height:999px; }
.fullSlide .hd ul .on{ background:#004EA2;  }



.main{ width: 1150px; margin: auto}

.mk{ border: 1px solid #E8E8E8; padding: 10px; width: 545px;}
.mk .tit{ border-bottom: 1px solid #9A9A9A; font-size: 17px; font-weight: 600; color: #6B6464; padding-bottom:3px }


.t_l{ text-align: left}
.t_r{ text-align: right}

.sys{ font-size:14px; color: #666666; font-weight: normal; margin-top: 6px;}
.sys:hover{ color: #2682D6}

.sys1{font-size:12px; color: #666666; font-weight: 600; }
.sys1:hover{ color: #2682D6}


.sys2{font-size:17px; color: #000;  }
.sys2:hover{ color: #2682D6; text-decoration: underline}


.sys3{font-size:13px; color: #000;  }
.sys3:hover{ color: #2682D6; text-decoration: underline}

.con{ padding: 10px 0px 5px;}
table{empty-cells:show;border-collapse:collapse;border-spacing:0;}
#grid th{padding:8px 5px;font-size:12px;color:#666; }
#grid td{padding:8px 5px;font-size:12px;color:#666; }
#grid tr:nth-child(even) { background: #F5F5F5}

.w567{ width: 567px;}

.hasMoreTab{  }
.hasMoreTab .hd{ line-height:38px; height:38px; border-bottom:1px solid #C8D1D5;   position:relative; padding-right:10px; background: #F0F0F0  }
.hasMoreTab .hd ul{ z-index:5; position:absolute; height:38px;  overflow:hidden; zoom:1; }
.hasMoreTab .hd li{ float:left;  padding:0 20px; cursor:pointer; margin-left:-1px; font-size: 14px; font-weight:600; color: #666 }
.hasMoreTab .hd li.on{ font-weight:bold; height:38px; line-height:38px; background:#fff;  border-top:0;  border-bottom:1px solid #fff;  font-weight:600; color:#2682D6;  }
.hasMoreTab .bd{  padding:10px 0px 0px 0px; clear:both; position:relative;  }
.hasMoreTab .hd a{font-size: 14px; font-weight:600; color: #2682D6}


.bt1{ background: url("../images/bt1.png") no-repeat 3px 0px; display: inline-block;  padding: 5px 5px 5px 40px}
.bt2{ background: url("../images/bt2.png") no-repeat 5px 0px; display: inline-block;  padding: 5px 5px 5px 40px}
.bt3{ background: url("../images/bt3.png") no-repeat 5px 0px; display: inline-block;  padding: 5px 5px 5px 40px}
.bt4{ background: url("../images/bt4.png") no-repeat 5px 0px; display: inline-block;  padding: 5px 5px 5px 40px}
.bt5{ background: url("../images/bt5.png") no-repeat 5px 0px; display: inline-block;  padding: 5px 5px 5px 40px}



.global_friend {background: #f7f7f7;border-top: #cccccc solid 1px;padding: 10px 0px 5px;display:inline-block; width: 100%;}
.global_friend .s1 {  font-size: 17px; font-weight: 600; color: #666;float: left; width: 85px;line-height: 30px; }
.global_friend .box { width: 1150px; margin: 0px auto;}
.global_friend .desc { width: 1065px; float: left; line-height: 30px;}
.global_friend .desc a { font-size: 12px;color: #666;padding: 0 13px;*padding: 0 12px;border-right: 1px solid #d8d8d8;white-space: nowrap;}
.global_friend .desc a:hover { color: #2682D6}

.center{ text-align: center}
.footer{ background: #F0F0F0; padding: 30px 0px; color: #333; font-size: 12px; border-top: 1px solid #CCCCCC}
.footer a{ color: #333; line-height: 25px;}
.footer a:hover{ color: #666}
.footer p{ line-height: 25px; text-align: center}
.w1150{ width: 1150px; margin: auto}


.fw{}
.fw ul{}
.fw ul li{ float:left; width: 50%;}
.fw ul li img{ margin: 20px 0px 10px;}


.mt10{ margin-top:18px;}
.btn{font-weight:600; font-size:15px; color: #fff; margin-left: 30px;}
.btn:hover{ color: #C1E0FF}


.main0{ width:1200px; margin:auto; background:#f0f0f0; border-top: 2px solid #004EA2}
.con00{ background:#fff; width: 1180px; margin: auto; padding:0px 0px 20px;}
.con00 h4{ font-size:29px; font-weight: 600; line-height: 45px; color: #1A6AB9; text-align: center; padding-top: 40px;}
.con00 p{ font-size: 17px; line-height: 35px; color: #333; text-indent: 2em}
.time{ color: #666; font-size: 13px; line-height: 25px;}
.p30{ padding:30px 50px;}


#grid0 th{padding:15px 25px;font-size:12px;color:#666; font-weight: 600; background: #F9F9F9; border-bottom: 1px solid #F0F0F0;}
#grid0 td{padding:25px 25px;font-size:12px;color:#666; font-size: 17px; border-bottom: 1px solid #F2F2F2;}
#grid0 td span{ color: #999; font-size: 15px;}
.t_c{ text-align: center}


DIV.green-black { PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center } 
DIV.green-black A { BORDER-RIGHT: #CECECE 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #CECECE 1px solid;PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #CECECE 1px solid; COLOR: #333; MARGIN-RIGHT: 2px; PADDING-TOP: 5px; BORDER-BOTTOM: #CECECE 1px solid; TEXT-DECORATION: none } 
DIV.green-black A:hover { BORDER-RIGHT: #19A4ED 1px solid; BORDER-TOP: #19A4ED 1px solid;BACKGROUND: url(images/pageimage2.gif) #19A4ED; BORDER-LEFT: #19A4ED 1px solid;COLOR: #fff; BORDER-BOTTOM: #19A4ED 1px solid } 
DIV.green-black A:active { BORDER-RIGHT: #19A4ED 1px solid; BORDER-TOP: #19A4ED 1px solid; BACKGROUND: url(images/pageimage2.gif) #19A4ED; BORDER-LEFT: #19A4ED 1px solid;COLOR: #fff; BORDER-BOTTOM: #19A4ED 1px solid 
} 
DIV.green-black SPAN.current { BORDER-RIGHT: #19A4ED 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #19A4ED 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BACKGROUND: #19A4ED; PADDING-BOTTOM: 5px; BORDER-LEFT: #19A4ED 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 5px; BORDER-BOTTOM: #19A4ED 1px solid } 
DIV.green-black SPAN.disabled { BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px;BORDER-LEFT: #f3f3f3 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px;PADDING-TOP: 5px; BORDER-BOTTOM: #f3f3f3 1px solid } 

.search{ margin-top: 32px;}
.search .input_search{width:260px;height:20px; border: 1px solid #DFDFDF;font-size:14px;line-height:20px;color:#333;padding:8px 20px;appearance:none;-moz-appearance:none;-webkit-appearance:none;outline:none}
.search .search-btn{display:inline-block;margin-left:-6px;cursor:pointer;color:#FFF;border: 0px solid #108CEE;background-color:#108CEE;width:85px;height:38px;font-size:14px;line-height:38px; text-align: center}
.search .search-btn:hover{text-decoration:none}

.ml100{ margin-left: 100px;}
.mr10{ margin-right: 10px;}

.cxqy{ background: #fff; padding:20px 15px;}
.cxqy label{ font-size:13px; font-weight: 600; color: #666}
.cxqy .input_cx{ border: 1px solid #ccc; line-height: 20px; height: 20px; padding: 5px;  width: 150px;}
.cxqy .search-btn{display:inline-block;margin-left:10px;cursor:pointer;color:#FFF;border: 0px solid #108CEE;background-color:#108CEE;font-size:14px;padding:6px 15px; border-radius:3px; text-align: center}
.cxqy .search-btn:hover{text-decoration:none}


#grid00 th{padding:15px 15px;font-size:15px;color:#666; background: #F3FBFF; border: 1px solid #ddd; }
#grid00 td{padding:15px 15px;color:#333; font-size: 15px; border: 1px solid #ddd;}



.btn0{ display: inline-block; padding: 8px 20px; font-size: 15px; text-align: center; color: #fff; background: #F09B17; border-radius:3px;   }
.btn0:hover{ background: #E08B0A}





/*客服代码部分*/
.qqserver .qqserver-header:after,.qqserver .qqserver-header:before,.qqserver li a:after,.qqserver li a:before{display:table;content:' '}
.qqserver .qqserver-header:after,.qqserver li a:after{clear:both}
.qqserver .qqserver-header,.qqserver li a,.tabs,.user-main,.view-category,.view-category-list>li{*zoom:1}
.qqserver{position:fixed;top:50%;right:0;height:209px;margin-top:-104px; z-index: 9999999999}
.qqserver.unfold .qqserver-body{right:0}
.qqserver .qqserver-body{position:absolute;right:-144px;width:122px;height:145px;padding:12px 10px;-webkit-transition:.3s cubic-bezier(.19,1,.22,1);-o-transition:.3s cubic-bezier(.19,1,.22,1);transition:.3s cubic-bezier(.19,1,.22,1);border:1px solid #62b651;border-radius:4px;background:#f4f7fa}
.qqserver .qqserver_fold{position:absolute;right:0;padding:14px 7px;cursor:pointer;border-top-left-radius:4px;border-bottom-left-radius:4px;background:#70ca5d}
.qqserver .qqserver-header{padding-bottom:10px;padding-left:6px;border-bottom:1px dashed #d1d4cc}
.qqserver .qqserver-header *{float:left}
.qqserver .qqserver_arrow{margin-top:-1px;margin-left:7px;cursor:pointer}
.qqserver li{margin-top:6px}
.qqserver li a{display:block;padding:6px 12px 4px}
.qqserver li a div{font-size:14px;float:left;margin-right:11px;color:#697466}
.qqserver li a span{font-size:12px;line-height:18px;float:left;text-indent:4px;color:#fff}
.qqserver li a span.qqserver-service-alert{font-weight:400;display:block}
.qqserver li a:hover{text-decoration:none;border-radius:4px;background:#eaebe9}
.qqserver li a:hover div{color:#62b651}
.qqserver .qqserver-footer{margin-top:10px;padding-top:14px;padding-bottom:14px;padding-left:11px;border-top:1px dashed #d1d4cc}
.qqserver .qqserver-footer .text-primary{color:#70CA5D;font-size:14px;}
.qqserver .qqserver_icon-alert{display:inline-block;margin-right:10px;vertical-align:-3px;*display:inline;*zoom:1;*vertical-align:-1px}
.qqserver-header div{width:90px;height:18px;background-image:url(../images/backgrounds.32.png);background-position:-419px -80px}
.qqserver_icon-alert{width:16px;height:14px;background-image:url(../images/backgrounds.32.png);background-position:-595px -85px}
.qqserver li a span{width:30px;height:23px;background-image:url(../images/backgrounds.32.png);background-position:-265px 0}
.qqserver li a .qqserver-service-alert{width:30px;height:22px;background-image:url(../images/backgrounds.32.png);background-position:-342px 0}
.qqserver_fold div{width:26px;height:132px;background-image:url(../images/backgrounds.32.png);background-position:0 0}
.qqserver_fold:hover div{width:26px;height:132px;background-image:url(../images/backgrounds.32.png);background-position:-27px 0}
.qqserver_arrow{width:18px;height:18px;background-image:url(../images/backgrounds.32.png);background-position:-435px 0}
.qqserver_arrow:hover{width:18px;height:18px;background-image:url(../images/backgrounds.32.png);background-position:-435px -38px}


.guide-hidden {
	overflow: hidden;
}

.guide-all {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1999;
    background: url(../images/bg.png);
}

.guide-all .all-layout {
    width: 1157px;
    margin: 0 auto;
    position: relative;
}

.guide-all a {
    display: block;
    height: 731px;
    width: 1157px;
    margin: 100px auto;
    background: url(../images/guide_present_all.png) no-repeat center center;
}

.guide-all .guide-all-close {
	width: 39px;
    height: 39px;
    display: block;
    position: absolute;
    right: 20px;
    top: 0;
    cursor: pointer;
    background: url(../images/close_big.png) no-repeat center center;
}

.guide-all .guide-all-close:hover {
	background: url(../images/close_big_opa6.png) no-repeat center center;
}

.guide-bar {
	background: #472273;
    display: none;
}

.guide-bar-layout {
	width: 1000px;
    margin: 0 auto;
    position: relative;
    height: 55px;
}

.guide-bar .guide-bar-close {
    display: block;
    position: absolute;
    right: 0;
    top: 10px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background: url(../images/close_small.png) no-repeat center center;
}
.guide-bar .guide-bar-close:hover {
	background: url(../images/close_small_opa6.png) no-repeat center center;
}

